/* line 3, gdpr.scss */
.wrapper_gdpr_display_ribbon {
  background: rgba(255, 255, 255, 0.2);
}
/* line 5, gdpr.scss */
.wrapper_gdpr_display_ribbon:after {
  content: "";
  display: block;
  clear: both;
}

/* line 11, gdpr.scss */
.gdpr_display_ribbon {
  position: relative;
  z-index: 50;
  float: right;
  background: transparent;
  padding: 5px;
  font-size: 15px;
  -moz-transition: background 0.3s linear;
  -o-transition: background 0.3s linear;
  -webkit-transition: background 0.3s linear;
  transition: background 0.3s linear;
  text-decoration: none !important;
  color: #a6ae39;
}
/* line 21, gdpr.scss */
.gdpr_display_ribbon:hover {
  background: white;
}

/* line 27, gdpr.scss */
#CybotCookiebotDialog #CybotCookiebotDialogBody #CybotCookiebotDialogPoweredbyLink {
  background: url("../img/foyer-logo.png") transparent left top no-repeat;
  background-size: contain;
}
/* line 32, gdpr.scss */
#CybotCookiebotDialog #CybotCookiebotDialogBody #CybotCookiebotDialogPoweredbyLink img {
  display: none !important;
}
@media screen and (max-width: 640px) {
  /* line 27, gdpr.scss */
  #CybotCookiebotDialog #CybotCookiebotDialogBody #CybotCookiebotDialogPoweredbyLink {
    display: none !important;
  }
}
/* line 42, gdpr.scss */
#CybotCookiebotDialog #CybotCookiebotDialogBody #CybotCookiebotDialogBodyContent h2 {
  color: #a6ae39;
  font-weight: 900;
  color: #000000;
}
/* line 47, gdpr.scss */
#CybotCookiebotDialog #CybotCookiebotDialogBody #CybotCookiebotDialogBodyContent #CybotCookiebotDialogBodyContentText {
  color: #000000;
}
@media screen and (max-width: 640px) {
  /* line 41, gdpr.scss */
  #CybotCookiebotDialog #CybotCookiebotDialogBody #CybotCookiebotDialogBodyContent {
    padding-left: 10px;
  }
}
/* line 57, gdpr.scss */
#CybotCookiebotDialog #CybotCookiebotDialogBody #CybotCookiebotDialogBodyLevelWrapper {
  position: relative;
  padding-bottom: 30px;
}
/* line 61, gdpr.scss */
#CybotCookiebotDialog #CybotCookiebotDialogBody #CybotCookiebotDialogBodyLevelWrapper #CybotCookiebotDialogBodyLevelButtons #CybotCookiebotDialogBodyLevelButtonsRow {
  padding-left: 80px;
  display: block;
}
@media screen and (max-width: 640px) {
  /* line 61, gdpr.scss */
  #CybotCookiebotDialog #CybotCookiebotDialogBody #CybotCookiebotDialogBodyLevelWrapper #CybotCookiebotDialogBodyLevelButtons #CybotCookiebotDialogBodyLevelButtonsRow {
    padding-left: 0px;
  }
}
/* line 67, gdpr.scss */
#CybotCookiebotDialog #CybotCookiebotDialogBody #CybotCookiebotDialogBodyLevelWrapper #CybotCookiebotDialogBodyLevelButtons #CybotCookiebotDialogBodyLevelButtonsRow #CybotCookiebotDialogBodyLevelButtonsSelectPane {
  border: 0;
  display: block;
  position: relative;
}
@media screen and (max-width: 640px) {
  /* line 67, gdpr.scss */
  #CybotCookiebotDialog #CybotCookiebotDialogBody #CybotCookiebotDialogBodyLevelWrapper #CybotCookiebotDialogBodyLevelButtons #CybotCookiebotDialogBodyLevelButtonsRow #CybotCookiebotDialogBodyLevelButtonsSelectPane {
    padding-left: 0px;
  }
}
/* line 74, gdpr.scss */
#CybotCookiebotDialog #CybotCookiebotDialogBody #CybotCookiebotDialogBodyLevelWrapper #CybotCookiebotDialogBodyLevelButtons #CybotCookiebotDialogBodyLevelButtonsRow #CybotCookiebotDialogBodyLevelButtonsSelectPane .CybotCookiebotDialogBodyLevelButtonWrapper {
  width: calc( 50% - 20px );
  margin-bottom: 10px;
}
@media screen and (max-width: 640px) {
  /* line 74, gdpr.scss */
  #CybotCookiebotDialog #CybotCookiebotDialogBody #CybotCookiebotDialogBodyLevelWrapper #CybotCookiebotDialogBodyLevelButtons #CybotCookiebotDialogBodyLevelButtonsRow #CybotCookiebotDialogBodyLevelButtonsSelectPane .CybotCookiebotDialogBodyLevelButtonWrapper {
    width: 100%;
  }
}
/* line 80, gdpr.scss */
#CybotCookiebotDialog #CybotCookiebotDialogBody #CybotCookiebotDialogBodyLevelWrapper #CybotCookiebotDialogBodyLevelButtons #CybotCookiebotDialogBodyLevelButtonsRow #CybotCookiebotDialogBodyLevelButtonsSelectPane .CybotCookiebotDialogBodyLevelButtonWrapper input {
  display: none;
}
/* line 83, gdpr.scss */
#CybotCookiebotDialog #CybotCookiebotDialogBody #CybotCookiebotDialogBodyLevelWrapper #CybotCookiebotDialogBodyLevelButtons #CybotCookiebotDialogBodyLevelButtonsRow #CybotCookiebotDialogBodyLevelButtonsSelectPane .CybotCookiebotDialogBodyLevelButtonWrapper input:checked + label:after {
  background: #a6ae39;
}
/* line 86, gdpr.scss */
#CybotCookiebotDialog #CybotCookiebotDialogBody #CybotCookiebotDialogBodyLevelWrapper #CybotCookiebotDialogBodyLevelButtons #CybotCookiebotDialogBodyLevelButtonsRow #CybotCookiebotDialogBodyLevelButtonsSelectPane .CybotCookiebotDialogBodyLevelButtonWrapper input:checked + label:before {
  left: 20px;
}
/* line 91, gdpr.scss */
#CybotCookiebotDialog #CybotCookiebotDialogBody #CybotCookiebotDialogBodyLevelWrapper #CybotCookiebotDialogBodyLevelButtons #CybotCookiebotDialogBodyLevelButtonsRow #CybotCookiebotDialogBodyLevelButtonsSelectPane .CybotCookiebotDialogBodyLevelButtonWrapper label {
  position: relative;
  padding-left: 50px;
  height: 20px;
  background: none;
  font-size: 14px;
  font-weight: bold;
  height: 20px;
  line-height: 20px;
}
/* line 100, gdpr.scss */
#CybotCookiebotDialog #CybotCookiebotDialogBody #CybotCookiebotDialogBodyLevelWrapper #CybotCookiebotDialogBodyLevelButtons #CybotCookiebotDialogBodyLevelButtonsRow #CybotCookiebotDialogBodyLevelButtonsSelectPane .CybotCookiebotDialogBodyLevelButtonWrapper label:after {
  position: absolute;
  left: 0;
  top: 0;
  content: "";
  width: 40px;
  height: 20px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  background: #b0b0b0;
}
/* line 110, gdpr.scss */
#CybotCookiebotDialog #CybotCookiebotDialogBody #CybotCookiebotDialogBodyLevelWrapper #CybotCookiebotDialogBodyLevelButtons #CybotCookiebotDialogBodyLevelButtonsRow #CybotCookiebotDialogBodyLevelButtonsSelectPane .CybotCookiebotDialogBodyLevelButtonWrapper label:before {
  position: absolute;
  left: 0;
  top: 0;
  width: 20px;
  height: 20px;
  content: "";
  background: white;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  z-index: 10;
  -moz-transition: left 0.15s linear;
  -o-transition: left 0.15s linear;
  -webkit-transition: left 0.15s linear;
  transition: left 0.15s linear;
}
/* line 125, gdpr.scss */
#CybotCookiebotDialog #CybotCookiebotDialogBody #CybotCookiebotDialogBodyLevelWrapper #CybotCookiebotDialogBodyLevelButtons #CybotCookiebotDialogBodyLevelButtonsRow #CybotCookiebotDialogBodyLevelDetailsWrapper {
  display: block;
  height: auto;
  background: none;
  border: 0;
}
/* line 130, gdpr.scss */
#CybotCookiebotDialog #CybotCookiebotDialogBody #CybotCookiebotDialogBodyLevelWrapper #CybotCookiebotDialogBodyLevelButtons #CybotCookiebotDialogBodyLevelButtonsRow #CybotCookiebotDialogBodyLevelDetailsWrapper a {
  color: #a6ae39;
  font-style: italic;
}
/* line 137, gdpr.scss */
#CybotCookiebotDialog #CybotCookiebotDialogBody #CybotCookiebotDialogBodyLevelWrapper #CybotCookiebotDialogBodyLevelButtonAcceptWrapper {
  position: absolute;
  bottom: 0px;
  right: 0;
}
/* line 141, gdpr.scss */
#CybotCookiebotDialog #CybotCookiebotDialogBody #CybotCookiebotDialogBodyLevelWrapper #CybotCookiebotDialogBodyLevelButtonAcceptWrapper #CybotCookiebotDialogBodyLevelButtonAccept {
  background: #a6ae39;
  padding: 5px;
  border: 0;
  -moz-border-radius: 10px 0px 10px 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px 0px 10px 10px;
}
@media screen and (max-width: 640px) {
  /* line 150, gdpr.scss */
  #CybotCookiebotDialog #CybotCookiebotDialogDetail {
    margin-top: 10px;
  }
}
/* line 156, gdpr.scss */
#CybotCookiebotDialog #CybotCookiebotDialogDetail #CybotCookiebotDialogDetailBody #CybotCookiebotDialogDetailBodyContentTabs .CybotCookiebotDialogDetailBodyContentTabsItemSelected {
  background: #a6ae39;
  color: white !important;
}
@media screen and (max-width: 640px) {
  /* line 155, gdpr.scss */
  #CybotCookiebotDialog #CybotCookiebotDialogDetail #CybotCookiebotDialogDetailBody #CybotCookiebotDialogDetailBodyContentTabs {
    width: 100%;
  }
  /* line 162, gdpr.scss */
  #CybotCookiebotDialog #CybotCookiebotDialogDetail #CybotCookiebotDialogDetailBody #CybotCookiebotDialogDetailBodyContentTabs a {
    width: 100%;
    display: block;
  }
}
/* line 172, gdpr.scss */
#CybotCookiebotDialog #CybotCookiebotDialogDetail #CybotCookiebotDialogDetailFooter {
  opacity: 0.2;
}

/* line 179, gdpr.scss */
.CookieDeclaration * {
  color: white;
}
/* line 182, gdpr.scss */
.CookieDeclaration a {
  text-decoration: underline;
}
